<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Id="1" ItemId="256" ItemCount="50" IntegralItem="274" IntegralCount="400" ArmsId="0" />
	<Data Id="2" ItemId="256" ItemCount="100" IntegralItem="274" IntegralCount="800" ArmsId="0" />
	<Data Id="3" ItemId="250" ItemCount="1" IntegralItem="274" IntegralCount="1200" ArmsId="4" />
	<Data Id="4" ItemId="251" ItemCount="1" IntegralItem="274" IntegralCount="1500" ArmsId="5" />
	<Data Id="5" ItemId="252" ItemCount="1" IntegralItem="274" IntegralCount="2000" ArmsId="6" />
	<Data Id="6" ItemId="252" ItemCount="1" IntegralItem="274" IntegralCount="2500" ArmsId="6" />
</Root>